.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}

#articleInfo16 .item {
	overflow: hidden;
	position: relative;
	margin: 15px 0 30px;
}
#articleInfo16 .item .wrap {
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	margin-bottom: 1vh;
}

#articleInfo16 .item > div .left_side {
    width: 61.6%;
    position: relative;
    z-index: 4;
}

#articleInfo16 .item > div .left_side:before{
    content: '';
    width: 207px;
    height: 1px;
    background-color: #e6e6e6;
    position: absolute;
    transform: rotate(-45deg);
    left: -84px;
    top: 45px;
    z-index: -1;
}

@media (max-width: 960px) {
    #articleInfo16 .item > div .left_side {
        width: 100%;
        padding-right: 40px;
    }
#articleInfo16 .item .wrap {
	display: block;

}
}

@media (max-width: 720px) {
    #articleInfo16 .item > div .left_side {
        width:100%;
        padding-right: 0;
    }
}

#articleInfo16 .item > div .left_side em {
    padding: 3.5px 28.7px;
    color: #8f8f8f;
    background-color: #ededed;
    font-size: 17.75px;
    font-weight: 400;
    display: inline-block;
    font-family: 'Frank Ruhl Libre', serif;
    font-style: inherit;
}

#articleInfo16 .item > div .left_side h2 {
    margin-top: 40px;
    font-size: 28px;
    color: #999;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    letter-spacing: 3px;
}

@media (max-width: 1090px) {
    #articleInfo16 .item > div .left_side h2 {
        font-size: 24px;
    }

}

@media (max-width: 960px) {
    #articleInfo16 .item > div .left_side h2 br {
        display:none;
    }
}

#articleInfo16 .item > div .left_side .textEditor {
    margin-top: 20px
}

#articleInfo16 .item > div .left_side .textEditor>p {
    color: #686868;
    font-size: 15px;
    font-weight: 300;
}

#articleInfo16 .item > div .left_side .Img {
    margin-top: 64px;
    -webkit-box-shadow: -15px -1px 10px 2px #00000005;
    box-shadow: -15px -1px 10px 2px #00000005
}

#articleInfo16 .item > div .left_side .Img img {
    max-width: 100%
}

#articleInfo16 .item > div .right_side {
    width: 38.4%;
    position: relative;
    z-index: 3;
    padding-left: 73px
}

@media (max-width: 960px) {
    #articleInfo16 .item > div .right_side {
        width: 100%;
        padding-left: 5px;
    }
}

@media (max-width: 720px) {
    #articleInfo16 .item > div .right_side {
        width:100%;
        padding-left: 0;
        margin-top: 40px
    }
}

#articleInfo16 .item > div .right_side .TxtBox h2 {
    font-size: 29px;
    color: black;
    font-family: "Noto Serif TC", serif;
    margin-bottom: 0px;
    font-weight: 600;
    letter-spacing: 3px;
    margin-bottom: 30px;
    padding-bottom: 22px;
    border-bottom: 1px solid #cfcfcf
}

@media (max-width: 800px) {
    #articleInfo16 .item > div .right_side .TxtBox h2 {
        font-size:24px
    }
}

#articleInfo16 .item > div .right_side .TxtBox .textEditor ul {
    list-style: none;
    padding-left: 0
}

#articleInfo16 .item > div .right_side .TxtBox .textEditor ul li {
    padding-left: 20px;
    margin-bottom: 17px;
    position: relative
}

#articleInfo16 .item > div .right_side .TxtBox .textEditor ul li:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 1px;
    background-color: #10af98;
    left: 0;
    top: 14px
}

#articleInfo16 .item > div .right_side .TxtBox .textEditor ul li h3 {
    font-size: 17px;
    font-weight: 400;
    color: #245fdf;
    letter-spacing: 2px;
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}
